__gnu_pbds::detail::default_comb_hash_fn Struct Reference

`#include <standard_policies.hpp>`

## Public Types

typedef direct_mask_range_hashing | type

## Detailed Description

Primary template, default_comb_hash_fn.

Definition at line 80 of file standard_policies.hpp.

## Member Typedef Documentation

## type

typedef direct_mask_range_hashing __gnu_pbds::detail::default_comb_hash_fn::type

Dispatched type.

Definition at line 83 of file standard_policies.hpp.

The documentation for this struct was generated from the following file:

- standard_policies.hpp